/*---------- Vera Wang Wedding --------------------*/
.search_header{
        background-color: #666666;
        color: #ffffff;
        font-family: helvetica;
        font-size: 12px;
        padding: 11px 0px 3px 12px;
        font-weight: bold;
        text-align: left;
        width: 372px;
        height: 40px;
}

.search_body{
        background-color: #ffffff;
        font-family: helvetica;
        padding: 10px 0px 3px 12px;
        text-align: left;
        width: 372px;
        line-height: 30px;
        box-shadow: 2px 2px 12px #666;
}

.search_results_body{
        background-color: #ffffff;
        font-family: helvetica;
        padding: 10px 0px 3px 12px;
        text-align: left;
        line-height: 30px;
}

.florist_td_top{
        background-color: #E6E6E6;
        border-left: 1px solid #666666;
        border-right: 1px solid #666666;
        border-top: 1px solid #666666;
        border-bottom: 1px solid #666666;
        padding-left: 11px;
        height: 38px;
}

.florist_td_bottom{
        background-color: #E6E6E6;
        border-left: 1px solid #666666;
        border-right: 1px solid #666666;
        border-bottom: 1px solid #666666;
        padding-left: 11px;
        height: 38px;
}

.search_pagination{
        background-color: #FAFAFA;
        float: right;
        height: auto;
}

.full_width_search_res_header{
        background-color: #FAFAFA;
        color: #000000;
        font-family: helvetica;
        font-size: 16px;
        padding: 16px 0px 7px 12px;
        text-align: left;
        height: auto;
        border-left: 1px solid #666666;
}

.narrow_width_search_res_header{
        background-color: #FAFAFA;
        color: #000000;
        font-family: helvetica;
        font-size: 12px;
        padding: 10px 0px 7px 12px;
        text-align: left;
        height: auto;
        border-left: 1px solid #666666;
        font-weight: bold;
}

.full_width_florist_name {
        font-size: 13px;
        color: #1f1f1f;
        vertical-align: middle;
        font-family:arial;
        font-weight:bold;
}

.narrow_width_florist_name {
        font-size: 11px;
        color: #1f1f1f;
        vertical-align: middle;
        font-family:arial;
        font-weight:bold;
}

.full_width_florist_address {
        font-size: 11px;
        color: #1f1f1f;
        vertical-align: middle;
        font-family:arial;
}

.narrow_width_florist_address {
        font-size: 9px;
        color: #1f1f1f;
        vertical-align: middle;
        font-family:arial;
}

#full_width_florist_details a {
        color:#1f1f1f;
        font-size: 12px;
        font-weight: bold;
        font-family:arial;
}

#full_width_florist_details span{
        color:#1f1f1f;
        font-size: 12px;
        font-weight: bold;
        font-family:arial;
}

#narrow_width_florist_details a {
        color:#1f1f1f;
        font-size: 9px;
        font-weight: bold;
        font-family:arial;
}

#narrow_width_florist_details span {
        color:#1f1f1f;
        font-size: 9px;
        font-weight: bold;
        font-family:arial;
}

.town_results{
        background-color: #E6E6E6;
        border-left: 1px solid #666666;
        border-right: 1px solid #666666;
        border-top: 1px solid #666666;
        border-bottom: 1px solid #666666;
        padding: 10px 0px 20px 10px;
}

.verawang_error {
	background-color: #4D4E53;
        font-size: 11px;
        padding: 0px 0px 5px 12px;
        text-align: left;
        height: auto;
	color: #CAAD59;
	font-weight: bold;
}

.search_attributes {
	color: #FFFFFF; 
	font-size:13px;
	font-weight: bold;
}

.search_params {
	width: 120px; 
	border: 1px solid #7e9db9;
}

#search_results a {
        color: #1f1f1f;
}

#search_results span {
        color: #1f1f1f;
}
